@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
body { 
/* CSS Variables that may have been missed get put on body */ 
    --scroll-pad:  1px;  
    --scroll-size:  6px;  
    --scroll-bg:  var(--color-popupBg);  
    --scroll-color:  var(--color-textDisabled); 
    --scroll-pad:  2px;  
    --scroll-size:  10px; 
    --radii-circle:  100em;  
    --scroll-pad:  1px;  
    --scroll-size:  6px;  
    --scroll-bg:  var(--color-popupBg);  
    --scroll-color:  var(--color-textDisabled); 
    --radii-circle:   100em;  
    --scroll-pad:  1px;  
    --scroll-size:  6px;  
    --scroll-bg:  var(--color-popupBg);  
    --scroll-color:  var(--color-textDisabled); 
    --scroll-pad:  2px;  
    --scroll-size:  10px; 
    --scroll-pad:  2px;  
    --scroll-size:  10px; 
} 

* { 
    box-sizing: border-box; 
    margin: 0; 
    padding: 0; 
    outline: 0; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

*  { 
    --scroll-pad: 1px; 
    --scroll-size: 6px; 
    --scroll-bg: var(--color-popupBg); 
    --scroll-color: var(--color-textDisabled);
} 

@media only screen and (min-width: 768px){ 
  *  { 
    --scroll-pad: 2px; 
    --scroll-size: 10px;
  } 
}     

.css-1wr4jig { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column; 
    flex: 1 1 0%;
} 

.css-bz0qr3 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column; 
    min-height: 100vh; 
    background-color: rgb(255, 255, 255); 
    color: rgb(30, 35, 41);
} 

#__APP { 
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:   1.5; 
    font-weight:   400; 
    -webkit-backface-visibility:   hidden; 
    backface-visibility:   hidden; 
    -webkit-overflow-scrolling:   touch; 
    -webkit-touch-callout:   none; 
    -webkit-tap-highlight-color:   rgba(0, 0, 0, 0);
    font-family:  BinancePlex,Arial,sans-serif!important;
    margin: 0px;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

.theme-root { 
    background:  var(--color-bg2); 
    color:  var(--color-textPrimary); 
    --radii-circle:  100em; 
    --scroll-pad: 1px; 
    --scroll-size: 6px; 
    --scroll-bg: var(--color-popupBg); 
    --scroll-color: var(--color-textDisabled);
} 

@media only screen and (min-width: 768px){ 
  .theme-root { 
    --scroll-pad: 2px; 
    --scroll-size: 10px;
  } 
}     

.theme-root.light { 
        0px 1px 2px rgba(24, 26, 32, 0.04); 
        0px 3px 6px rgba(24, 26, 32, 0.08); 
        0px 8px 16px rgba(24, 26, 32, 0.16); 
} 

html { 
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.css-aw3y8j { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column; 
    -webkit-box-align: center; 
    align-items: center;
} 

.theme-root:-webkit-scrollbar, .theme-root ::-webkit-scrollbar { 
    width: var(--scroll-size); 
    height: var(--scroll-size); 
    background-color: var(--scroll-bg); 
    border-radius: 0 var(--radii-circle) var(--radii-circle) 0;
} 

.theme-root:-webkit-scrollbar-thumb, .theme-root ::-webkit-scrollbar-thumb { 
    border-style: solid; 
    border-color: var(--scroll-bg); 
    border-width: var(--scroll-pad); 
    border-radius: var(--radii-circle); 
    background-color: var(--scroll-color);
} 

.css-1jzent9 { 
    box-sizing: border-box; 
    margin: 0px 0px -14px; 
    min-width: 0px; 
    display: flex; 
    background-color: rgb(255, 255, 255); 
    width: 100%; 
    background-image: url("https://bin.bnbstatic.com/static/images/funding/home-map-bg.png"); 
    background-size: cover; 
    max-width: 1200px; 
    padding-bottom: 64px;
} 

@media screen and (min-width: 767px){ 
  .css-1jzent9 { 
    background-image:  none;
    padding-bottom: 0px; 
    margin-bottom: 0px;
  } 
}     

.css-aw3y8j .css-aw3y8j > div  { 
    padding-left: 16px; 
    padding-right: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-aw3y8j .css-aw3y8j > div  { 
    padding-left: 24px; 
    padding-right: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-aw3y8j .css-aw3y8j > div  { 
    padding-left: 0px; 
    padding-right: 0px;
  } 
}     

.theme-root::-webkit-scrollbar, .theme-root ::-webkit-scrollbar { 
    width: var(--scroll-size); 
    height: var(--scroll-size); 
    background-color: var(--scroll-bg); 
    border-radius: 0 var(--radii-circle) var(--radii-circle) 0;
} 

.theme-root::-webkit-scrollbar-thumb, .theme-root ::-webkit-scrollbar-thumb { 
    border-style: solid; 
    border-color: var(--scroll-bg); 
    border-width: var(--scroll-pad); 
    border-radius: var(--radii-circle); 
    background-color: var(--scroll-color);
} 

.css-17doqce { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column; 
    -webkit-box-pack: center; 
    justify-content: center; 
    height: 396px; 
    max-width: 1200px;
} 

@media screen and (min-width: 767px){ 
  .css-17doqce { 
    height: 388px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-17doqce { 
    height: 372px;
  } 
}     

.css-1mrtqtz { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column; 
    -webkit-box-pack: center; 
    justify-content: center; 
    height: auto; 
    width: 100%; 
    max-width: 1200px;
} 

@media screen and (min-width: 767px){ 
  .css-1mrtqtz { 
    height: 600px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1mrtqtz { 
    height: 632px;
  } 
}     

.css-5sf0oz { 
    box-sizing: border-box; 
    margin: 48px 0px 8px; 
    min-width: 0px; 
    max-width: 1200px;
} 

.css-1is2fz7 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    height: auto; 
    -webkit-box-align: center; 
    align-items: center; 
    max-width: 1200px;
} 

@media screen and (min-width: 767px){ 
  .css-1is2fz7 { 
    height: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1is2fz7 { 
    height: 500px;
  } 
}     

.css-cif634 { 
    box-sizing: border-box; 
    margin: 40px 0px 24px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-cif634 { 
    font-size: 24px; 
    font-weight: 600; 
    line-height: 32px; 
    margin-top: 0px; 
    margin-bottom: 48px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-cif634 { 
    font-size: 32px; 
    font-weight: 600; 
    line-height: 40px;
  } 
}     

.css-1tnqxug { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .css-1tnqxug { 
    flex-direction: row;
  } 
}     

.css-ajzc0 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    min-height: 320px; 
    padding-bottom: 32px; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: justify; 
    justify-content: space-between;
} 

@media screen and (min-width: 767px){ 
  .css-ajzc0 { 
    padding-bottom: 48px;
  } 
}     

.css-8ivl2i { 
    box-sizing: border-box; 
    margin: 0px 0px 48px; 
    min-width: 0px; 
    display: flex; 
    height: unset; 
    width: 100%; 
    -webkit-box-align: center; 
    align-items: center; 
    flex-direction: column; 
    -webkit-box-pack: justify; 
    justify-content: space-between;
} 

@media screen and (min-width: 767px){ 
  .css-8ivl2i { 
    height: unset; 
    flex-direction: row;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-8ivl2i { 
    height: 40px;
  } 
}     

.css-1l67y92 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    width: 100%; 
    max-width: 1200px;
} 

.css-vhzuyw { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    -webkit-box-pack: justify; 
    justify-content: space-between; 
    -webkit-box-align: center; 
    align-items: center;
} 

.css-5px2c9 { 
    box-sizing: border-box; 
    margin: 12px 0px 0px; 
    min-width: 0px; 
    display: grid; 
    grid-template-columns: 1fr;
} 

@media screen and (min-width: 767px){ 
  .css-5px2c9 { 
    margin-top: 22px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-5px2c9 { 
    margin-top: 24px;
  } 
}     

.css-1dtk177 { 
    box-sizing: border-box; 
    margin: 0px 24px 0px 0px; 
    min-width: 0px;
} 

@media screen and (min-width: 767px){ 
  .css-1dtk177 { 
    max-width: 320px; 
    margin-right: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1dtk177 { 
    max-width: 486px; 
    margin-right: 32px;
  } 
}     

img { 
    border-style: none;
} 

.css-1l1ie7f { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    max-width: 100%; 
    object-fit: initial; 
    width: 0px; 
    height: 0px; 
    flex-shrink: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1l1ie7f { 
    object-fit: inherit; 
    width: 424px; 
    height: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1l1ie7f { 
    object-fit: contain; 
    width: 900px; 
    height: 100%;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1l1ie7f { 
    flex-shrink: 0;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1l1ie7f { 
    flex-shrink: unset;
  } 
}     

.css-3spskf { 
    box-sizing: border-box; 
    margin: 0px 48px 0px 0px; 
    min-width: 0px;
} 

.css-1tnqxug > div  { 
    margin-bottom: 24px; 
    display: grid; 
    flex: 1 1 0%; 
    grid-template-columns: auto 1fr;
} 

@media screen and (min-width: 767px){ 
  .css-1tnqxug > div  { 
    margin-bottom: 0px; 
    display: block;
  } 
}     

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px;
} 

.css-199ftbi { 
    box-sizing: border-box; 
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    min-width: 0px; 
    margin-right: unset;
} 

@media screen and (min-width: 767px){ 
  .css-199ftbi { 
    max-width: 320px; 
    margin-right: unset;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-199ftbi { 
    max-width: 486px; 
    margin-right: 160px;
  } 
}     

.css-ewj5gb { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: none; 
    height: 180px; 
    width: 100%; 
    background-image: url("https://bin.bnbstatic.com/static/images/funding/binance-marketplace.png"); 
    background-repeat: no-repeat; 
    background-position: right center; 
    background-size: cover; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .css-ewj5gb { 
    display: block; 
    height: 210px; 
    width: 320px; 
    background-size: cover;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-ewj5gb { 
    display: block; 
    height: 100%; 
    width: 100%; 
    background-size: contain;
  } 
}     

.css-fpgz50 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    width: 100%; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: justify; 
    justify-content: space-between;
} 

@media screen and (min-width: 767px){ 
  .css-fpgz50 { 
    width: auto;
  } 
}     

.css-60o7d0 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: end; 
    justify-content: flex-end; 
    gap: 16px 24px; 
    flex: 0 1 0%; 
    width: 100%;
} 

@media screen and (min-width: 767px){ 
  .css-60o7d0 { 
    grid-template-columns: 1fr 1fr; 
    flex: 1 1 0%; 
    width: auto;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-60o7d0 { 
    grid-template-columns: repeat(4, minmax(auto, min-content));
  } 
}     

a { 
    background-color:  transparent;
    text-decoration: none;
} 

.css-m39jj3 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(240, 185, 11); 
    text-decoration: none;
} 

.css-1ydfkle { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .css-1ydfkle { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1ydfkle { 
    font-size: 32px; 
    font-weight: 600; 
    line-height: 40px;
  } 
}     

.css-1bcwtrd { 
    box-sizing: border-box; 
    margin: 12px 0px 0px; 
    min-width: 0px; 
    border-bottom: 1px solid rgb(234, 236, 239); 
    border-top-color: rgb(234, 236, 239); 
    border-right-color: rgb(234, 236, 239); 
    border-left-color: rgb(234, 236, 239); 
    padding-left: 0px;
} 

@media screen and (min-width: 767px){ 
  .css-1bcwtrd { 
    margin-top: 12px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1bcwtrd { 
    margin-top: 20px;
  } 
}     

.css-5px2c9 > div:nth-of-type(2n + 1)  { 
    margin-right: 0px;
} 

.css-j42z1b { 
    box-sizing: border-box; 
    margin: 0px 0px 16px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-j42z1b { 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-j42z1b { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

.css-1wjznyw { 
    box-sizing: border-box; 
    margin: 0px 0px 16px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 32px; 
    font-weight: 600; 
    line-height: 40px; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-1wjznyw { 
    font-size: 32px; 
    font-weight: 600; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1wjznyw { 
    font-size: 56px; 
    font-weight: 600; 
    line-height: 64px;
  } 
}     

.css-1w215xj { 
    box-sizing: border-box; 
    margin: 0px 0px 24px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 20px; 
    color: rgb(112, 122, 138);
} 

@media screen and (min-width: 767px){ 
  .css-1w215xj { 
    font-size: 14px; 
    line-height: 20px; 
    margin-bottom: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1w215xj { 
    font-size: 16px; 
    line-height: 24px; 
    margin-bottom: 40px;
  } 
}     

.css-ou3586 { 
    margin: 0px; 
    appearance: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: inline-flex; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    text-decoration: none; 
    outline: none; 
    padding: 6px 12px; 
    word-break: keep-all; 
    color: rgb(24, 26, 32); 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090; 
    height: 40px; 
    min-width: 160px; 
    font-size: 16px; 
    line-height: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-ou3586 { 
    height: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-ou3586 { 
    height: 48px;
  } 
}     

.css-1yhxyhl { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    max-width: 100%; 
    width: 32px; 
    height: 32px;
} 

@media screen and (min-width: 767px){ 
  .css-1yhxyhl { 
    width: 48px; 
    height: 48px;
  } 
}     

.css-1tnqxug > div > img  { 
    grid-area: 1 / 1 / span 2 / auto; 
    margin-right: 16px;
} 

.css-10npdpp { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-10npdpp { 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-10npdpp { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

.css-1tnqxug > div > div:first-of-type  { 
    margin-top: 0px; 
    margin-bottom: 8px;
} 

@media screen and (min-width: 767px){ 
  .css-1tnqxug > div > div:first-of-type  { 
    margin-top: 16px; 
    margin-bottom: 16px;
  } 
}     

.css-rppqxp { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .css-rppqxp { 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 20px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-rppqxp { 
    font-size: 16px; 
    font-weight: 400; 
    line-height: 24px;
  } 
}     

.css-1tnqxug > div > div:last-of-type  { 
    color: rgb(112, 122, 138);
} 

.css-1sm7ur8 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: currentcolor; 
    font-size: 32px; 
    fill: currentcolor; 
    width: 1em; 
    height: 1em;
} 

@media screen and (min-width: 767px){ 
  .css-1sm7ur8 { 
    width: 48px; 
    height: 48px; 
    font-size: 48px;
  } 
}     

.css-1tnqxug > div > svg  { 
    grid-area: 1 / 1 / span 2 / auto; 
    margin-right: 16px;
} 

.css-1okiikn { 
    box-sizing: border-box; 
    margin: 58px 0px 24px; 
    min-width: 0px; 
    grid-area: title / title / title / title; 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .css-1okiikn { 
    font-size: 24px; 
    font-weight: 600; 
    line-height: 32px; 
    margin-top: 0px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1okiikn { 
    font-size: 32px; 
    font-weight: 600; 
    line-height: 40px;
  } 
}     

.css-2lrvyf { 
    box-sizing: border-box; 
    margin: 0px auto 24px; 
    min-width: 0px; 
    display: block; 
    height: 158px; 
    width: 240px; 
    background-image: url("https://bin.bnbstatic.com/static/images/funding/binance-marketplace.png"); 
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .css-2lrvyf { 
    display: none;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-2lrvyf { 
    display: none;
  } 
}     

.css-kpu8v { 
    box-sizing: border-box; 
    margin: 0px 0px 24px; 
    min-width: 0px; 
    grid-area: desc / desc / desc / desc; 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 20px; 
    color: rgb(112, 122, 138);
} 

@media screen and (min-width: 767px){ 
  .css-kpu8v { 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

.css-97ittc { 
    margin: 0px; 
    appearance: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: inline-flex; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 16px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    text-decoration: none; 
    outline: none; 
    padding: 12px 24px; 
    line-height: 24px; 
    min-width: 80px; 
    word-break: keep-all; 
    color: rgb(24, 26, 32); 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090; 
    width: 160px;
} 

.css-hjwz88 { 
    box-sizing: border-box; 
    margin: 0px 0px 16px; 
    min-width: 0px; 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-hjwz88 { 
    margin-right: 24px; 
    max-width: 180px; 
    margin-bottom: 0px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-hjwz88 { 
    max-width: 292px;
  } 
}     

@media screen and (min-width: 767px){ 
  .css-hjwz88 { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

.css-9taffg { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    max-width: 100%; 
    height: auto;
} 

.css-60o7d0 img  { 
    max-height: 24px; 
    max-width: 130px;
} 

@media screen and (min-width: 767px){ 
  .css-60o7d0 img  { 
    max-height: 32px; 
    max-width: 175px;
  } 
}     

.css-1zdi15 { 
    box-sizing: border-box; 
    margin: 0px 0px 32px; 
    min-width: 0px; 
    display: flex; 
    border-radius: 4px; 
    background-image: unset; 
    background-size: cover; 
    background-color: rgb(250, 250, 250); 
    padding: 20px 16px; 
    -webkit-box-align: center; 
    align-items: center;
} 

@media screen and (min-width: 767px){ 
  .css-1zdi15 { 
    background-image: url("https://bin.bnbstatic.com/static/images/funding/become-a-merchant-bg-medium.png");
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1zdi15 { 
    background-image: url("https://bin.bnbstatic.com/static/images/funding/become-a-merchant-bg-large.png");
  } 
}     

@media screen and (min-width: 767px){ 
  .css-1zdi15 { 
    padding: 16px 24px; 
    margin-bottom: 40px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1zdi15 { 
    padding-left: 32px; 
    padding-right: 32px;
  } 
}     

.css-1bv5tr5 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px; 
    color: rgb(201, 148, 0);
} 

@media screen and (min-width: 767px){ 
  .css-1bv5tr5 { 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1bv5tr5 { 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
  } 
}     

.css-1i6ay0a { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    -webkit-box-align: center; 
    align-items: center;
} 

.css-1i6ay0a:hover { 
    cursor: pointer;
} 

.css-1thrde2 { 
    box-sizing: border-box; 
    margin: 0px 24px 12px 0px; 
    min-width: 0px; 
    transition: all 500ms ease 0s; 
    height: 100%; 
    overflow: hidden; 
    max-height: 100px; 
    color: rgb(112, 122, 138); 
    padding-right: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-1thrde2 { 
    margin-bottom: 12px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1thrde2 { 
    margin-bottom: 20px;
  } 
}     

.css-naq453 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(201, 148, 0);
} 

.css-1ow33ci { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    text-decoration: none; 
    color: rgb(240, 185, 11);
} 

.css-16h28p4 { 
    box-sizing: border-box; 
    margin: 0px 16px 0px 0px; 
    min-width: 0px; 
    max-width: 100%; 
    width: 48px; 
    height: 48px; 
    flex-shrink: 0;
} 

@media screen and (min-width: 767px){ 
  .css-16h28p4 { 
    width: 48px; 
    height: 48px; 
    margin-right: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-16h28p4 { 
    width: 80px; 
    height: 80px; 
    margin-right: 24px;
  } 
}     

.css-7lomxu { 
    box-sizing: border-box; 
    margin: 0px 16px 0px 0px; 
    min-width: 0px; 
    display: flex; 
    flex-direction: column;
} 

.css-1pgae7m { 
    box-sizing: border-box; 
    margin: 0px 0px 0px auto; 
    min-width: 0px; 
    border-radius: 50%; 
    height: 24px; 
    width: 24px; 
    display: flex; 
    -webkit-box-pack: center; 
    justify-content: center; 
    -webkit-box-align: center; 
    align-items: center; 
    flex-shrink: 0; 
    color: rgb(196, 196, 196); 
    background-color: rgb(234, 236, 239);
} 

@media screen and (min-width: 767px){ 
  .css-1pgae7m { 
    height: 32px; 
    width: 32px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1pgae7m { 
    height: 48px; 
    width: 48px;
  } 
}     

.css-1xf802j { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px; 
    flex: 1 1 0%; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-1xf802j { 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1xf802j { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

.css-1xf802j:hover { 
    color: rgb(201, 148, 0);
} 

.css-vufghz { 
    box-sizing: border-box; 
    margin: 0px 0px 0px 16px; 
    min-width: 0px; 
    align-self: flex-start;
} 

.css-7x8um5 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .css-7x8um5 { 
    font-size: 16px; 
    font-weight: 400; 
    line-height: 24px;
  } 
}     

.css-1g0r3hi { 
    box-sizing: border-box; 
    margin: 0px 0px 2px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px; 
    color: rgb(30, 35, 41);
} 

@media screen and (min-width: 767px){ 
  .css-1g0r3hi { 
    font-size: 14px; 
    font-weight: 500; 
    line-height: 20px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-1g0r3hi { 
    font-size: 20px; 
    font-weight: 500; 
    line-height: 28px;
  } 
}     

.css-4kcp1a { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    overflow-wrap: break-word; 
    font-size: 12px; 
    font-weight: 400; 
    line-height: 16px; 
    color: rgb(112, 122, 138);
} 

@media screen and (min-width: 767px){ 
  .css-4kcp1a { 
    font-size: 12px; 
    font-weight: 400; 
    line-height: 16px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-4kcp1a { 
    font-size: 16px; 
    font-weight: 400; 
    line-height: 24px;
  } 
}     

.css-12od2ck { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: currentcolor; 
    font-size: 11px; 
    fill: currentcolor; 
    width: 1em; 
    height: 1em;
} 

@media screen and (min-width: 767px){ 
  .css-12od2ck { 
    width: 14px; 
    height: 14px; 
    font-size: 14px;
  } 
}     

@media screen and (min-width: 1023px){ 
  .css-12od2ck { 
    width: 18px; 
    height: 18px; 
    font-size: 18px;
  } 
}     

.css-1j6o9r1 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(146, 154, 165); 
    font-size: 24px; 
    fill: rgb(146, 154, 165); 
    width: 1em; 
    height: 1em;
} 

.css-16hx0rg { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(201, 148, 0); 
    text-decoration: none; 
    font-size: 16px;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-BxrTq.style-BxrTq {  
   max-height: 0px;  
}  
#style-YXPhp.style-YXPhp {  
   max-height: 0px;  
}  
#style-2JwKU.style-2JwKU {  
   max-height: 0px;  
}  
#style-PWoNa.style-PWoNa {  
   max-height: 0px;  
}  
